Page MenuHomePhabricator

Productionize Edit History Reconstruction and Extraction
Closed, ResolvedPublic0 Story Points

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedJAllemandou
ResolvedMilimetric
ResolvedJAllemandou
Openezachte
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedOttomata
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou

Event Timeline

Nuria created this task.Nov 30 2016, 8:02 PM

Productionize edit history extraction for all wikis using Sqoop.

Productionize Scala code to do reconstruction

Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Dec 1 2016, 4:45 PM
JAllemandou moved this task from Parent Tasks to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.May 4 2017, 5:08 PM